LOCALECONV(3)

NAME
localeconv - get numeric formatting information

SYNOPSIS
#include <locale.h>

struct lconv *localeconf(void);

DESCRIPTION
The localeconf() function returns a string to a struct lconv for the current locale.

CONFORMS TO
ANSI C, POSIX.1

BUGS
At the moment, the only supported locales are the portable "C" and "POSIX" locales, which makes calling localeconv() almost useless. Support for other locales will be there Real Soon Now.

The printf() family of functions may or may not honor the current locale.

SEE ALSO
locale(1), localedef(1), strcoll(3), isalpha(3), setlocale(3), strftime(3), locale(7)